Jump to content


dsr9500

Member Since 3 Nov 2005
Offline Last Active 06 Jun 2022 15:38
-----

Topics I've Started

webif installeert onder pli4.0 niet

27 October 2013 - 17:05

Hallo,

 

ik krijg na het installeren van "webif"  op een DM8000 met pli 4.0 (dd gisteren) een foutmelding "cannot import name getToplevel"

 

Gebruik van openwebinterface gaat wel goed, ik prefereer de webif.

 

Wie weet raad.

 

p.s. onder pli 3 gewoon werkend.